#news a:hover { color:#FEEC70; }

#news .lookT table, #news .lookT td { border: 1px solid #5B9F72; 
	
}
#news .lookT th {
	color: #fff;
	padding: 5px;
	background-color: #689A47;
}

#news .lookT td {
	padding: 5px;
	line-height: 1.2em;
}
#news .lookT a {
	color: #006699;
	text-decoration: underline;
}
#news .lookT a:hover { color:#FF6666; }

.newstitle {
	color: #fff;
	background-color: #5B9F72;
	margin: 10px auto;
	padding: 5px;
	font-size: 14px;
	white-space: nowrap;
	width: 550px;
}

.newsbbox {
	width:600px;
	text-align: center;
	margin: 40px auto;
	border-color: #B0B08A;
	border: 1px solid #B0B08A;
}

.newsbutton {
	padding: 10px 20px;
	color: #FFFFFF;
	background-color: #999933;
	font-size: 14px;
	border: 1px solid #666600;
	font-weight: bold;
	display: block;
	margin: 0 70px;
}
